.text {
	line-height: 14px;
	color: #AA0500;
	text-decoration: none;
}
a:link {
	color: #AA0500;
	text-decoration: none;
}
.a1 {
	font-size: 9pt;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
}
.title1 {
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


a:visited {
	color: #AA0500;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
